{% extends 'base.html.twig' %}

{% block title %}Hello BuyerController!{% endblock %}

{% block body %}
<style>
    .example-wrapper {
        margin: 1em auto;
        max-width: 800px;
        width: 95%;
        font: 18px/1.5 sans-serif;
    }

    .example-wrapper code {
        background: #F5F5F5;
        padding: 2px 6px;
    }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at
            <code><a href="{{ '/Applications/MAMP/htdocs/server-app-greenlink/src/Controller/BuyerController.php'|file_link(0) }}">src/Controller/BuyerController.php</a></code>
        </li>
        <li>Your template at
            <code><a href="{{ '/Applications/MAMP/htdocs/server-app-greenlink/templates/buyer/index.html.twig'|file_link(0) }}">templates/buyer/index.html.twig</a></code>
        </li>
    </ul>
</div>
{% endblock %}